@charset "UTF-8";

/*====== Reset ======*/

body {
    color: #333;
    font-size: 14px;
    /* line-height: 1.6; */
}

img {
    display: block;
    max-width: 100%;
    height: auto;
}

a {
    color: #333;
}


/*====== パンくずリスト ======*/

.Breadcrumb {
    padding: 1em;
}

.Breadcrumb-ListGroup {
    display: flex;
}

.Breadcrumb-ListGroup-Item-Link[href]:hover {
    opacity: 0.5;
}

.Breadcrumb-ListGroup>*+* {
    margin-left: 0.5em;
}

.Breadcrumb-ListGroup>*+*::before {
    content: ">";
    margin-left: 0.5em;
    margin-right: 0.5em;
}

/*====== コンテンツ ======*/
.container {
    max-width: 750px;
    margin: 0 auto;
    width: 100%;
}

/*====== ヘッダー ======*/
.header-banner {
    width: 100%;
    padding: 50px 20px 24px;
    background-color: #e2d31b;
    display: block;
}

.header-content {
    text-align: left;
    font-family: "helvetica-lt-pro", sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #fcfcfc;
    letter-spacing: 0.03em;
}

/* 2026 Summer Collection */
.collection-title {
    font-size: 18px;
    /* text-transform: uppercase; */
    margin-bottom: 4px;
    font-weight: 400;
}

/* Sweet Ripe */
.main-title {
    font-size: 42px;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 8px;
}

/* A softer summer... */
.sub-title {
    font-size: 17px;
    font-weight: 400;
    line-height: 1.6;
}

/* ====== グリッドレイアウト（2列配置）====== */
.grid-layout {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0px;
}

/* 1枚で横幅いっぱいに広げたい画像用のクラス */
.full-width {
    grid-column: span 2;
}

.item {
    overflow: hidden;
    position: relative;
}

.item img {
    display: block;
    width: 100%;
    transition: transform 0.4s ease;
}

/* 白レイヤー */
.item2 a::after {
    content: "";
    position: absolute;
    inset: 0;
    background: #fcfcfc;
    opacity: 0;
    transition: opacity 0.4s ease;
    pointer-events: none;
}

/* hover時 */
.item2 a:hover::after {
    opacity: 0.15;
}

.grid-layout {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0px;
}

.full-width {
    grid-column: span 2;
}

/*====== Link ======*/
.btn_link {
    padding: 100px 0;
    text-align: center;
    background-color: #e8d720;
    font-family: "helvetica-lt-pro", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.btn {
    display: block;
    width: min(260px, 80%);
    margin: 0 auto 24px;
    padding: 15px 0;
    color: #707070;
    background-color: #fcfcfc;
    /* border: 1.5px solid #fcfcfc; */
    text-decoration: none;
    text-align: center;
    font-size: 16px;
    letter-spacing: 0.05em;
    transition: color 0.3s ease;
}

.btn:hover {
    color: #6f6760;
}


/*====== アニメーション ======*/
/* fade in */
.fade-in {
    opacity: 0;
    transition: opacity 0.8s ease-out;
}

.fade-in.scroll-in {
    opacity: 1;
}


/* load animation（ページ表示時） */
.fade-in-onload {
    opacity: 0;
    transition: opacity 1.6s ease-out;
}

.fade-in-onload.is-loaded {
    opacity: 1;
}




@media (max-width: 480px) {

    .header-banner {
        padding: 50px 15px 20px;
    }

    .collection-title {
        font-size: 14px;
    }

    .main-title{
        font-size: 32px;
    }

    .sub-title{
        font-size: 13px;
        line-height: 1.5;
    }

    .btn_link {
        padding: 80px 0;
    }

    .btn {
        font-size: 14px;
    }

}